[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

apache 1.3.9 debs

in a rash moment at 2am i upgraded my apache, forgetting about mod-ssl
which still depends on 1.3.9.  does anyone know where i can find apache
and apache-common 1.3.9?  dpkg-repack'ed packages would be fine too if
anyone feels like doing so.

thanks in advance,

thomas lakofski

         who's watching your watchmen?
EF D8 33 68 B3 E3 E9 D2  C1 3E 51 22 8A AA 7B 98

Reply to: